:root {
	--mach-about-customer-title-size: 50px;
	--mach-about-customer-text-size: 16px;
}

.mach-about-customer {
	font-size: var(--mach-about-customer-title-size);
	padding: 0.8em 0 1em 0;
}

.mach-about-customer .title h2 {
	color: var(--title-text-color);
	text-align: center;
	font-family: var(--title-font-family);
	font-size: var(--mach-about-customer-title-size);
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
  display: none;
}

.mach-about-customer .title p {
	color: var(--text-color);
	text-align: center;
	font-family: var(--font-family);
	font-size: var(--mach-about-customer-text-size);
	font-style: normal;
	font-weight: 400;
	line-height: 1.875;
	margin-top: 10px;
}

.mach-about-customer .about-customercon {
	margin-top: 0.8em;
	/* padding: 0.8em 0.7em; */
	/* background: rgba(253, 97, 22, 0.05); */
  background: #fff;
	width: 100%;
}

.mach-about-customer .about-customercon li span {
	display: block;
	width: 14.2857%;
	text-align: center;
	line-height: 94px;
	vertical-align: middle;
}

.mach-about-customer .about-customercon li span img {
	    padding: 10px;
	max-width: 90%;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all;
	transition: .3s all;
	vertical-align: middle;
}

.mach-about-customer .about-customercon li span:hover img {
	transform: translate(0, -6px);
	-webkit-transform: translate(0, -6px);
	-moz-transform: translate(0, -6px);
	-ms-transform: translate(0, -6px);
	-o-transform: translate(0, -6px);
}

@media screen and (max-width: 1500px) {
	:root {
		--mach-about-customer-title-size: 44px;
		--mach-about-customer-text-size: 16px;
	}
}

@media screen and (max-width: 1280px) {
	:root {
		--mach-about-customer-title-size: 38px;
		--mach-about-customer-text-size: 16px;
	}

	.mach-about-customer .about-customercon li span img {
		max-width: 82%;
	}

	.mach-about-customer .about-customercon li span {
		line-height: 76px;
	}
}

@media screen and (max-width: 1200px) {
	:root {
		--mach-about-customer-title-size: 38px;
		--mach-about-customer-text-size: 16px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--mach-about-customer-title-size: 32px;
		--mach-about-customer-text-size: 14px;
	}


	.mach-about-customer .about-customercon li span {
		width: calc(100% / 5);
	}
}

@media screen and (max-width: 768px) {
	:root {
		--mach-about-customer-title-size: 26px;
		--mach-about-customer-text-size: 14px;
	}

	.mach-about-customer .about-customercon li span {
		width: calc(100% / 4);
	}
}

@media screen and (max-width: 576px) {
	:root {
		--mach-about-customer-title-size: 20px;
		--mach-about-customer-text-size: 14px;
	}

	.mach-about-customer .about-customercon li span {
		width: calc(100% / 3);
	}
}